uuid: 51746fc8-a8e4-4ac1-8e5d-da3c9763bc75
langcode: en
status: true
dependencies:
  module:
    - field
title: 'Purges deleted Field API data'
id: field_cron
weight: 0
module: field
callback: field_cron
scheduler:
  id: simple
launcher:
  id: serial
logger:
  id: database
